<template>
  <shortPositionWarning ref="indexed" :type="1"></shortPositionWarning>
</template>

<script>
import shortPositionWarning from "@/page/earlyWarning/shortPositionWarning/index.vue";
export default {
  components: {
    shortPositionWarning,
  },
  data() {
    return {};
  },
  mounted() {
    this.$refs.indexed.getButtonList();
  },
};
</script>

<style lang="scss" scoped>
</style>
